body {
	font-family: Arial;
	color: #333;
	background-color: #fff;
}

.owl-controlls .owl-next:after{
	border-color: transparent transparent transparent #fff;
}
.owl-controlls .owl-prev:after{
	border-color: transparent #fff transparent transparent;
}

#gotech_online_booking a {
	color: #3498db;
}
.gotech_header_text {
	color: #3498db !important;
}
.gotech_header_text_underline {
	border-color: #3498db !important;
}

#gotech_search_window, #gotech_search_choose,
.gotech_search_result_room, .gotech_guests_information_item,
.gotech_result_content_item, .gotech_my_content_item {
	background-color: #fff !important;
}

#gotech_search_window_footer, .gotech_search_result_room_header, .gotech_footer_fixed,
#gotech_search_choose_footer_line, .gotech_guests_information_item_header,
#gotech_guests_information_footer_line, .gotech_result_content_item_header,
#gotech_result_footer_total_line, #gotech_history_content_header,
.gotech_result_content_item_header, #gotech_my_footer_total_line,
.gotech_search_window_guests_spinner_prev, .gotech_search_window_guests_spinner_next,
.gotech_search_window_dates_nights_spinner_prev, .gotech_search_window_dates_nights_spinner_next,
#gotech_search_result_services_header, #gotech_guests_information_contacts_header {
	background-color: #f2f2f2 !important;
}

#gotech_online_booking label, #gotech_search_window_dates_nights, input,
.gotech_guests_information_item_content_guest_lastname_input_label,
.gotech_guests_information_item_content_guest_firstname_input_label,
.gotech_guests_information_item_content_guest_secondname_input_label,
.gotech_guests_information_item_content_guest_citizenship_spinner_label,
.gotech_guests_information_item_content_guest_birthday_input_label,
.gotech_guests_information_contacts_content_phone_input_label,
.gotech_guests_information_contacts_content_email_input_label,
.gotech_guests_information_item_header_check_in,
.gotech_guests_information_item_header_check_out,
.gotech_guests_information_item_header_guests,
#gotech_result_header_about_hotel_label,
#gotech_result_header_about_address_label,
#gotech_result_header_about_phone_label,
#gotech_result_header_about_email_label,
#gotech_result_header_about_fax_label,
#gotech_result_header_about_site_label,
.gotech_result_content_item_header_check_in,
.gotech_result_content_item_header_check_out,
.gotech_result_content_item_header_guests,
#gotech_result_contacts_information_content_name_label,
#gotech_result_contacts_information_content_email_label,
#gotech_result_contacts_information_content_phone_label,
#gotech_result_booking_conditions,
#gotech_my_content_about_hotel_label,
#gotech_my_content_about_address_label,
#gotech_my_content_about_phone_label,
#gotech_my_content_about_email_label,
#gotech_my_content_about_fax_label,
#gotech_my_content_about_site_label,
.gotech_my_content_item_header_check_in,
.gotech_my_content_item_header_check_out,
.gotech_my_content_item_header_guests,
#gotech_my_contacts_information_content_name_label,
#gotech_my_contacts_information_content_email_label,
#gotech_my_contacts_information_content_phone_label,
#gotech_my_booking_conditions,
.gotech_search_window_guests_spinner_prev,
.gotech_search_window_guests_spinner_next,
.gotech_search_window_dates_nights_spinner_prev,
.gotech_search_window_dates_nights_spinner_next {
	color: #666 !important;
}

.gotech_search_result_room_rates_item_price_disabled,
.gotech_search_result_room_rates_item_details_hidden {
	color: #888 !important;
}

.gotech_middle_text, .gotech_big_text,
.gotech_search_choose_footer_line_sum_value {
	color: #333;
}

#gotech_search_result_header_text_rtype, #gotech_search_result_header_text_nights {
	color: #333 !important;
}

.gotech_search_result_room_header_text, #gotech_search_choose_header_text,
.gotech_guests_information_item_header_room, .gotech_result_content_item_header_room {
	color: #333 !important;
}

/*Periods*/
.gotech_search_result_header_period_item_selected {
	border: 2px solid #3498db;
}
.gotech_search_result_header_period_item_selected .gotech_search_result_header_period_item_price {
	background-color: #3498db !important;
	color: #fff !important;
}
.gotech_search_result_header_period_item_selected .gotech_search_result_header_period_item_night {
	border: none;
}
.gotech_search_result_header_period_item:hover {
	border: 2px solid #3498db;
}

.gotech_blue_button,.gotech_search_window_guests_spinner_prev_active, .gotech_search_window_guests_spinner_next_active,
.gotech_search_window_dates_nights_spinner_prev_active, .gotech_search_window_dates_nights_spinner_next_active,
.gotech_search_choose_item_delete_icon {
	background: #3498db; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM0OThkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzRmYTZlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YWI0ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3498db 0%, #6ab4e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3498db), color-stop(100%,#6ab4e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3498db 0%, #6ab4e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3498db 0%, #6ab4e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3498db 0%, #6ab4e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3498db 0%, #6ab4e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3498db', endColorstr='#6ab4e6',GradientType=0 ); /* IE6-8 */
	color: #fff !important;
}
.gotech_blue_button:hover,.gotech_search_window_guests_spinner_prev_active:hover, .gotech_search_window_guests_spinner_next_active:hover,
.gotech_search_window_dates_nights_spinner_prev_active:hover, .gotech_search_window_dates_nights_spinner_next_active:hover,
.gotech_search_choose_item_delete_icon:hover {
	background: #2980b9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM0OThkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzRmYTZlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YWI0ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2980b9 0%, #3498db 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2980b9), color-stop(100%,#3498db)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2980b9 0%, #3498db 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2980b9 0%, #3498db 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2980b9 0%, #3498db 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2980b9 0%, #3498db 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2980b9', endColorstr='#3498db',GradientType=0 ); /* IE6-8 */
	color: #fff !important;
}
.gotech_yellow_button {
	background: #f1c40f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzOWMxMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2YyYjAxMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWM0MGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f1c40f 0%, #f39c12 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1c40f), color-stop(100%,#f39c12)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1c40f 0%, #f39c12 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1c40f 0%, #f39c12 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1c40f 0%, #f39c12 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f1c40f 0%, #f39c12 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1c40f', endColorstr='#f39c12',GradientType=0 ); /* IE6-8 */
	color: #fff !important;
}
.gotech_yellow_button {
	background: #f39c12; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzOWMxMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2YyYjAxMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWM0MGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f39c12 0%, #f1c40f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f39c12), color-stop(100%,#f1c40f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f39c12 0%, #f1c40f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f39c12 0%, #f1c40f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f39c12 0%, #f1c40f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f39c12 0%, #f1c40f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f39c12', endColorstr='#f1c40f',GradientType=0 ); /* IE6-8 */
	color: #fff !important;
}

.ui-state-default, .ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	color: #333;
}

.ui-datepicker-unselectable span, .ui-state-disabled span {
	color: #ccc !important;
}

a.ui-state-default.ui-state-active {
	color: #fff !important;
	background-color: #3498db !important;
}
.selectricItems li.selected {
	background: #f2f2f2 !important;
}
.selectricItems li:hover {
	background: #f2f2f2 !important;
}
.selectricItems li.disabled {
	background: #f2f2f2 !important;
	font-weight: bold;
	color: black;
}
#gotech_online_booking input, .selectric {
	border-color: #dad3d3 !important;
	background-color: #fff !important;
}
#gotech_online_booking input:hover, .selectric:hover {
	border-color: #dad3d3;
	background-color: #fff !important;
}
#gotech_online_booking input:active, #gotech_online_booking input:focus {
	outline-color: #3498db !important;
}

#gotech_online_booking input:active, #gotech_online_booking input:focus, .selectric:active, .selectric:focus {
	border-color: #3498db !important;
	background-color: #fff !important;
}

#gotech_search_window_dates_to_input, #gotech_search_window_dates_from_input,
#mutual_dates_content_date_from_input, #mutual_dates_content_date_to_input,
.gotech_guests_information_item_content_guest_birthday_input,
#gotech_guests_information_transfer_container_transfer_date_input {
	background: #fff url("/bitrix/js/onlinebooking/new/icons/blue/datepicker.png") no-repeat;
	background-position: 95% 45%;
	background-size: 22px;
}

.gotech_search_window_guests_adults_spinner_icon_active {
	background: #fff url("/bitrix/js/onlinebooking/new/icons/blue/adult_enabled.png") no-repeat center;
	background-size: contain;
}

.gotech_search_window_guests_children_spinner_icon_active {
	background: #fff url("/bitrix/js/onlinebooking/new/icons/blue/child_enabled.png") no-repeat center;
	background-size: contain;
}
.gotech_search_result_room_detail .gotech_search_result_room_detail_hide {
    border-color: #3498db;
    color: #3498db;
}
.gotech_search_result_room_detail .gotech_search_result_room_detail_hide:before {
	color: #3498db;
}